#pragma once
class CPatient
{
public:
	CPatient();
	CPatient(CPatient &pat);
	~CPatient();
	void set_pat(CPatient &pat);
	void get_pat(CPatient &pat);
	INT m_i32Type;
	INT m_i32BloodType;
	INT m_i32Sex;
	TCHAR m_cID[32];
	TCHAR m_cName[9];
	
	TCHAR m_cWeight[8];
	TCHAR m_cHeight[8];
	TCHAR m_cBirth[32];
	TCHAR m_cDateIn[32];
	
};

